## exadrums 0.4.0

=== debian/changelog ===
exadrums (0.4.0-1) unstable; urgency=medium

  * New upstream version.
  * First upload to unstable.
  * VCS-Git: select packaging branch.
  * Standards-Version: 4.4.0.

 -- Jeremy Oden <jerem.oden@gmail.com>  Tue, 09 Jul 2019 17:10:17 +0200

exadrums (0.3.0-1) experimental; urgency=medium

  * Initial Debian packaging. Closes: #919328.

 -- Jeremy Oden <jerem.oden@gmail.com>  Fri, 01 Feb 2019 20:25:06 +0000
