=== debian/control ===
Source: exadrums
Section: sound
Priority: optional
Maintainer: Jeremy Oden <jerem.oden@gmail.com>
Build-Depends:
 debhelper (>= 10),
 libasound-dev,
 libexadrums-dev,
 libgtkmm-3.0-dev,
 pkg-config,
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://www.freewebmaster.fr
Vcs-Browser: https://github.com/SpintroniK/eXaDrums
Vcs-Git: https://github.com/SpintroniK/eXaDrums.git -b debian

Package: exadrums
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Software drum module (graphical user interface)
 ExaDrums is a virtual drum module that allows drummers play with
 custom-made drum kits.
 .
 It is user-friendly and combines high quality stereo sound with low
 latency.
 .
 Each drum kit provides individual sliders in order to control the
 volume of its drum pads.
 .
 A built-in metronome can be combined with a rhythm coach to make
 practice sessions easier and efficient.
 .
 The drum triggers can be adjusted so that their response feels as
 natural as possible, and different sensor interfaces include a
 virtual (on-screen) multi pad and external sensors.
 .
 Although eXaDrums is usable as a drum module, it is still an
 experimental project. As such, some features are not yet implemented,
 and the error management is not complete.
 .
 This package provides the graphical user interface.
