=== debian/watch ===
# man uscan(1)
# https://wiki.debian.org/debian/watch#GitHub

version=4
opts=\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eXaDrums-$1\.tar\.gz/ \
  \
  https://github.com/SpintroniK/eXaDrums/tags \
  .*/v?(\d\S+)\.tar\.gz
