## exadrums 0.4.1

=== debian/changelog ===
exadrums (0.4.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:56 +0100

exadrums (0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Jeremy Oden <jerem.oden@gmail.com>  Mon, 02 Sep 2019 20:27:48 +0100
