=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jeremy Oden <jerem.oden@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libasound-dev,
  libexadrums-dev,
  libgtkmm-3.0-dev,
