## exadrums 0.6.0

=== debian/changelog ===
exadrums (0.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Add updated application metainfo file to Makefile.
  * Change homepage URL.

 -- Jeremy Oden <jerem.oden@gmail.com>  Tue, 29 Dec 2020 18:05:14 +0100

exadrums (0.5.2-1) unstable; urgency=medium

  * New upstream version, depending on new libexadrums, minizip
    and zlib (because minizip does not).
  * Fix branch in Vcs-Browse.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Debhelper 13.

 -- Jeremy Oden <jerem.oden@gmail.com>  Sat, 28 Nov 2020 17:33:22 +0100
