=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Jeremy Oden <jerem.oden@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound-dev,
- libexadrums-dev,
+ libexadrums-dev (>= 0.6.0),
  libgtkmm-3.0-dev,
+ libminizip-dev,
  pkg-config,
-Standards-Version: 4.4.0
+ zlib1g-dev,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.freewebmaster.fr
-Vcs-Browser: https://github.com/SpintroniK/eXaDrums
+Homepage: https://exadrums.com
+Vcs-Browser: https://github.com/SpintroniK/eXaDrums/tree/debian
 Vcs-Git: https://github.com/SpintroniK/eXaDrums.git -b debian
 
 Package: exadrums
