=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
   filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eXaDrums-$1\.tar\.gz/ \
   \
   https://github.com/SpintroniK/eXaDrums/tags \
-  .*/v?(\d\S+)\.tar\.gz
+  .*/archive/(\d\S+)\.tar\.gz
