## exadrums 0.7.0

=== debian/changelog ===
exadrums (0.7.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:35 +1100

exadrums (0.7.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:17:56 +0000

exadrums (0.7.0-1) unstable; urgency=medium

  * New upstream release, requiring libexadrums 0.7.0.
  * Standards-Version: 4.6.2 (no changes).
  * Fix watch file.

 -- Jeremy Oden <jerem.oden@gmail.com>  Tue, 20 Dec 2022 03:15:14 +0000
