=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: exadrums
 Section: sound
 Priority: optional
-Maintainer: Jeremy Oden <jerem.oden@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jeremy Oden <jerem.oden@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  libasound-dev,
- libexadrums-dev (>= 0.6.0),
+ libexadrums-dev (>= 0.7.0),
  libgtkmm-3.0-dev,
  libminizip-dev,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://exadrums.com
 Vcs-Browser: https://github.com/SpintroniK/eXaDrums/tree/debian
