=== debian/watch ===
# man uscan(1)
# https://wiki.debian.org/debian/watch#GitHub

version=4
https://github.com/SpintroniK/eXaDrums/tags .*/archive/refs/tags/(\d\S+)\.tar\.gz
